## ncdc 1.22.1

=== debian/changelog ===
ncdc (1.22.1-3) unstable; urgency=medium

  * Bump Standards-Version to 4.6.0 (was 4.5.1): no changes required.
  * Add patch to fix build with -Werror=format-security compiler option.
    (Closes: #997167)

 -- Boris Pek <tehnick@debian.org>  Tue, 02 Nov 2021 00:46:09 +0300

ncdc (1.22.1-2) unstable; urgency=medium

  * Move to unstable: no changes required.

 -- Boris Pek <tehnick@debian.org>  Sun, 28 Feb 2021 11:00:01 +0300

ncdc (1.22.1-1) experimental; urgency=medium

  * Initial release. (Closes: #982897)

 -- Boris Pek <tehnick@debian.org>  Tue, 16 Feb 2021 04:02:41 +0300
