=== debian/control ===
Source: ncdc
Section: net
Priority: optional
Maintainer: Boris Pek <tehnick@debian.org>
Build-Depends: debhelper-compat (= 13),
               libbz2-dev,
               libglib2.0-dev,
               libgnutls28-dev,
               libncurses5-dev,
               libncursesw5-dev,
               libsqlite3-dev,
               zlib1g-dev
Homepage: https://dev.yorhel.nl/ncdc
Vcs-Git: https://salsa.debian.org/debian/ncdc.git
Vcs-Browser: https://salsa.debian.org/debian/ncdc
Standards-Version: 4.6.0
Rules-Requires-Root: no

Package: ncdc
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: screen, tmux, dtach
Description: file sharing program using Direct Connect protocols
 Ncdc is a lightweight direct connect client with a friendly ncurses interface.
 It is compatible with EiskaltDC++, DC++, AirDC++, FlylinkDC++ and other DC
 clients. Ncdc also interoperates with all common DC hub software that uses the
 Direct Connect and Advanced Direct Connect protocols.
 .
 Program is NOT designed for using as daemon, but it may be used in combination
 with a separate terminal multiplexer (screen, tmux) or detach utility (dtach)
 if user needs such feature.
