## ncdc 1.23.1

=== debian/changelog ===
ncdc (1.23.1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Boris Pek <tehnick@debian.org>  Mon, 24 Oct 2022 02:57:56 +0300

ncdc (1.23.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove debian/patches/fix-build.patch: already in upstream.
  * Bump Standards-Version to 4.6.1 (was 4.6.0): no changes required.
  * Update years in debian/copyright.

 -- Boris Pek <tehnick@debian.org>  Tue, 18 Oct 2022 00:36:00 +0300
